Wenn ich eine app bei dem iphone 4 runterladen möchte, wird folgendes angezeigt "diese applikation erfordert iOS 8.0 oder neuer." Was muss ich machen?

...komplette Frage anzeigen

2 Antworten

Geh in die Einstellungen > Allgemein > Softwareaktualisierung und schau nach, ob es Aktualisierungen gibt. Im App Store kann man kein iOS herunterladen. Dein iPhone wird allerdings nicht die neuste Version ( iOS 10 ) unterstützen. LG Moritz

Consiliarius 10.10.2016, 10:22

Ich frage mich warum hier Leute meinen Antworten geben zu müssen, wenn sie von der Sache keine Ahnung haben.

Auf dem iPhone 4 kann man gar kein  Update mehr machen auf IOS 8

0
anja199003 10.10.2016, 10:25
@spiiegel

doch, aber nur mit Apps bis iOS 8. Alle neueren/späteren funktionieren nicht.

0

Du musst Dir lediglich ein neueres iPhone zulegen (welches von höheren Versionsständen iOS unterstützt wird)

Detstron 10.10.2016, 10:17

Das iPhone 4 unterstützt alle iOS Versionen bis auf 10.

0

Was möchtest Du wissen?